package com.rhinemann.project;

import androidx.appcompat.app.AppCompatActivity;

import android.content.Intent;
import android.os.Bundle;
import android.widget.Button;

public class Instruction extends AppCompatActivity {

    Button Home;
    Button Prof;

    @Override
    protected void onCreate(Bundle savedInstanceState) {
        super.onCreate(savedInstanceState);
        setContentView(R.layout.activity_instruction);

        Home = findViewById(R.id.home_inst);
        Prof = findViewById(R.id.button_prof);

        Home.setOnClickListener(v -> {
            Intent intent = new Intent(Instruction.this, HomeScreen.class);
            startActivity(intent);
        });

        Prof.setOnClickListener(v -> {
            Intent intent = new Intent(Instruction.this, Profile.class);
            startActivity(intent);
        });
    }
}